Vulnerabilità nel plugin 404 to 301 per WordPress

Vulnerabilità nel plugin 404 to 301 per WordPress

Il plugin 404 to 301 per piattaforma Wordpress ha una seria vulnerabilità riscontrata fino alla versione 2.2.9, che permette una…

Leggi di più
Vulnerabilità in Yoast SEO 3.2.4 su WordPress

Vulnerabilità in Yoast SEO 3.2.4 su WordPress

Leggo da Wordfence, uno dei portali che si occupano di sicurezza su CMS Wordpress, che è stato riscontrata una vulnerabilità…

Leggi di più
Truffa SEO: 3 anni di reclusione per estorsione

Truffa SEO: 3 anni di reclusione per estorsione

L’attività di posizionamento di siti internet è ancora una professione non perfettamente riconosciuta e per questo le leggi che regolamentano…

Leggi di più
All in One SEO Pack – Bad Bot Blocker

All in One SEO Pack – Bad Bot Blocker

Una nuova funzione introdotta nell'ultimo anno da All in One SEO Pack è quella dedicata all'esclusione delle visite a un…

Leggi di più